src.TPFTK42 = repository.http://tpftoolkit.torolab.ibm.com/ccb/TPFTK42/N/TPFTK42-N20140425_1100/cic-metadata
src.ISVDOCS = repository.C:/CCB_Build/local_repo/TK420/isvDoc
src.IES = repository.https://constellation.ratl.swg.usma.ibm.com/iesp2/IES-CIC/4222//I/IES-CIC4222-I20140328_1746/cic-metadata/
src.RDz = repository.C:/CCB_Build/local_repo/TK420/ccb/rdz90P2/I/rdz90P2-I20130603_0710/cic-metadata
src.debug_pdt_tpf = repository.https://debug.torolab.ibm.com/RTC/TPF_v4x_p2/I/TPF_v4x_p2-I20140418_0021/cic-metadata
src.debug_pdt_common = repository.https://debug.torolab.ibm.com/RTC/PDT_Common_v4.2_p2/I/PDT_Common_v4.2_p2-I20140424_2000/cic-metadata
src.debug_common = repository.https://debug.torolab.ibm.com/RTC/Common_v90_p2/I/Common_v90_p2-I20140407_1505/cic-metadata
src.LPEX = repository.http://tlbgsa.ibm.com/projects/r/rdpower/public/builds/lpex/42P2/N/lpex42P2-N20140416_1254/cic-metadata
src.ICERSE = repository.http://tlbgsa.ibm.com/projects/r/rdpower/public/builds/icerse/90P2/N/icerse90P2-N20130517_1144/cic-metadata/
src.swtbeans = repository.C:/CCB_Build/local_repo/TK420/ccb/metadata/hats/P2/metadata_output-90/metadata3/20130513-1117
src.RDT = repository.http://tlbgsa.ibm.com/projects/r/rdpower/public/builds/ptp/60/P2-I60520130529-1133
src.cdi_common = repository.https://constellation.ratl.swg.usma.ibm.com/cdi-common/90/I/cdi-common90-I20130527_1432/cic-metadata/
src.EclipseRSE = repository.http://tlbgsa.ibm.com/projects/r/rdpower/public/builds/eclipserse/90P2/N/eclipserse90P2-N20140306_1324/cic-metadata
src.TPTP = repository.https://constellation.ratl.swg.usma.ibm.com/TPTP/4.8.0/I/TPTP-4.8.0_I20130515-1735/p2-cic-metadata
src.RTC = repository.C:/CCB_Build/local_repo/TK420/RTC/rtc-406/I/RTC-I20140205-1437/rtc-client-ext-p2-offering/metadata-repo/
